import * as constants from 'constants/CourseConstants';

function  receivedquestions(learningCards, setId){
  console.log(setId);
  return{
    type: constants.GETCARDS,
    learningCards:learningCards,
    setId: setId
  };
}

function  updateCards(learningCards, isEndOfPagination){
  return{
    type: constants.UPDATE_CARDS,
    learningCards:learningCards,
  };
}

export const LearningCardActions = {
  receivedquestions,
  updateCards
}
